RelayAPI

List sanitized automation webhook rejection receipts requiring operator review

GET
/v1/admin/automation-webhook-failures
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
offset?integer
Range0 <= value <= 10000
Default0
organizationId?string
Length1 <= length
status?string

Value in

  • "pending"
  • "processing"
  • "done"
  • "failed"
  • "unknown"
review?string
Default"required"

Value in

  • "all"
  • "required"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/automation-webhook-failures"
{  "failures": [    {      "attempts": 0,      "automationId": "string",      "channel": "string",      "createdAt": "2019-08-24T14:15:22Z",      "entrypointId": "string",      "error": "string",      "manualReviewRequired": true,      "occurrenceId": "string",      "organizationId": "string",      "reason": "missing_secret",      "receivedAt": "2019-08-24T14:15:22Z",      "requestDigest": "stringstringstringstringstringstringstringstringstringstringstri",      "resolutionMode": "evidence_only",      "socialAccountId": "string",      "status": "pending"    }  ],  "limit": 1,  "offset": 0,  "total": 0}

Found something wrong? Help us improve this page.